<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List (CEL: Crystal Entity Layer 2.0 Public API Reference)</title>
<link href="tabs.css" rel="stylesheet" type="text/css">
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="head">
 <tr height="59">
  <td class="head" width="202" valign="bottom" style="padding-left:0;"><a href="http://cel.crystalspace3d.org/"><img src="celblur.png" width="210" height="59" alt="CEL" border="0"></a></td>
  <td class="head"><h2>Public API Reference</h2></td>
 </tr>
 <tr height="11">
  <td colspan="2" class="headshadow" valign="top" style="padding-left:0;"><img src="celshadow.png" width="9" height="11" alt="" border="0"></td>
 </tr>
</table>
<div class="content">
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">celGameInfo Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classcelGameInfo.html">celGameInfo</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classcelGameInfo.html#a01be8a4fd913b79956a143fa6e5a5cc9">Compare</a>(celGameInfo *other, celGameInfoList *filters)</td><td><a class="el" href="classcelGameInfo.html">celGameInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelGameInfo.html#a393d01f31c1ee418a584806e8fa876e5">current_num_players</a></td><td><a class="el" href="classcelGameInfo.html">celGameInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelGameInfo.html#aee7a69dde9cf6d01aa75fa1cf9428372">custom_data</a></td><td><a class="el" href="classcelGameInfo.html">celGameInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelGameInfo.html#a98f2200b0c48cb5e7791312490f39c72">game_id</a></td><td><a class="el" href="classcelGameInfo.html">celGameInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelGameInfo.html#a8fdc6cf0e4edbf743698e9944c2a2ad2">game_name</a></td><td><a class="el" href="classcelGameInfo.html">celGameInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelGameInfo.html#a79f4b8e8e7facaa7ec70d45171e7b35b">hostname</a></td><td><a class="el" href="classcelGameInfo.html">celGameInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelGameInfo.html#a347f8d21268caac0e83291055a13d8a9">ip_address</a></td><td><a class="el" href="classcelGameInfo.html">celGameInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelGameInfo.html#a7656bd23a74fccfa2687cca1b800c20e">MatchFilter</a>(celGameInfo *filter)</td><td><a class="el" href="classcelGameInfo.html">celGameInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelGameInfo.html#a0b968488bd556e5f08fe5114b91f439d">max_players</a></td><td><a class="el" href="classcelGameInfo.html">celGameInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelGameInfo.html#a59e83f3d5f6e42f64190140fcff5cafa">password</a></td><td><a class="el" href="classcelGameInfo.html">celGameInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classcelGameInfo.html#af518a5c71c34eafe567528148ce946ea">port_nb</a></td><td><a class="el" href="classcelGameInfo.html">celGameInfo</a></td><td></td></tr>
</table></div><!-- contents -->
<hr size="1"><address><small>Generated for CEL: Crystal Entity Layer 2.0 by 
<a href="http://www.doxygen.org/index.html">doxygen</a> 1.7.6.1 
</small></address> </div></body> </html>
